@font-face {
    font-family: 'Roboto-BoldCondensed';
    src: url("fonts/Roboto/Roboto-BoldCondensed.ttf");
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto-BoldCondensed';
}

body {
    font-size: 20px;
    background-image: url('../images/fondo-Interactivo.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url('../images/fondo-Interactivo.jpg');
    background-size: cover;
    flex: 1 0 auto;
    padding: 20px;
    height: 900px;
}

.page-content {
    position: relative;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    padding: 15px 15px 30px;
    text-align: justify;
}

.btn {
    text-decoration: none;
}

.btn:hover {
    transform: scale(1.1);
}

.btn-instruccion,
#desempate {
    background-color: #ffa800;
    color: white;
    padding: 5px 10px;
    border: 2px solid #ffa800;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
}

.btn-continuar,
.btn-cerrar{
    background-color: #7ed120;
    color: white;
    padding: 5px 40px;
    border: 2px solid #7ed120;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
}

.btn-continuar:disabled,
.btn-cerrar:disabled {
    background-color: grey;
    border: 2px solid grey;
}

footer {
    width: 100%;
    height: 3.5rem;
    background-color: #eeeeee;
    /*position: absolute;*/
    bottom: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.footer-img {
    height: 90%;
}

/* INDEX */
.portada-image {
    text-align: center;
    margin-bottom: 5rem;
}

.portada-image img {
    max-width: 100%;
    height: auto;
    transform-origin: center;
    width: 70%;
}

.btn-left {
    width: 48.5%;
    text-align: center;
}

.btn-right {
    width: 48.5%;
    text-align: center;
}

.elems {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.row:before,
.row:after {
    content: '';
    display: block;
    float: none;
    clear: both
}

.col {
    *zoom: 1;
    float: left;
    clear: none;
    margin-left: 0%;
    margin-right: 3%
}

.col:before,
.col:after {
    content: '';
    display: table
}

.col:after {
    clear: both
}

.col:last-child {
    margin-right: 0%
}

.button-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.column-left {
    width: 61.5%;
    text-align: center;
}

.column-right {
    width: 35.5%;
    text-align: center;
}

/* INSTRUCCIONES */
.title-container {
    color: #ffa800;
    text-align: center;
}

.title-container h1,
.title-container h2 {
    font-size: 35px;
}

.text-container {
    position: relative;
    margin-bottom: 40px;
}

.text {
    padding: 60px;
    background-size: 100% 100%;
    background-position: center center;
    background-image: url('../images/instrucciones-preguntas.png');
    font-size: 24px;
}

ul.instruccion {
    list-style-type: none;
    padding-left: 20px;
    color: #fff;
    margin: 0;
}

ul.instruccion li {
    padding: 10px 0;
    position: relative;
    line-height: 1.5;
}

ul.instruccion li::before {
    content: "\2022";
    position: absolute;
    left: -20px;
    color: yellow;
}

ul.instruccion li:first-child {
    padding-top: 0;
}

ul.instruccion li:last-child {
    padding-bottom: 0;
}

/* PÁGINA 4 y 5 */
.images-row-lg {
    margin: 30px auto;
    text-align: center
}

.images-row-lg:before,
.images-row-lg:after {
    content: '';
    display: block;
    width: 100%;
    float: none;
    clear: both
}

.images-row-lg .image {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0
}

.images-row-lg img {
    max-width: 200px;
    width: 100%;
    cursor: pointer;
}

.images-row-lg .image {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 22.33333333333333%;
    margin-left: 0%;
    margin-right: 3%
}

.images-row-lg .image:before,
.images-row-lg .image:after {
    content: '';
    display: table
}

.images-row-lg .image:after {
    clear: both
}

.images-row-lg .image:nth-child(4n) {
    margin-right: 0%;
    float: right
}

.images-row-lg .image:nth-child(4n+1) {
    clear: both
}

.personajes {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px;
}

/* TABLERO GATO */
.board {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
    width: 100%;
    margin: 20px auto;
    background-image: url(../images/gato_Marco.png);
    background-size: 100% 100%;
    background-position: center;
    padding: 50px;
    box-sizing: border-box;
}

.cell {
    width: 118px;
    height: 118px;
    background-image: url('../images/gato_.png');
    background-size: cover;
    padding: 10px;
    font-size: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#message {
    margin-bottom: 20px;
}

#message h2 {
    color: #14b4e9;
}

#reset {
    padding: 10px 20px;
    background-color: dodgerblue;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.btn-container {
    display: flex;
    text-align: right;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: row;
    width: 100%;
}

#reiniciar {
    padding: 10px 20px;
    background-color: #7ed120;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#stats {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
}

.score {
    font-size: 30px;
    font-weight: bold;
}

#user1-score {
    color: #7ed220;
}

.user1-mark {
    color: transparent;
    background-image: url('../images/X.png');
}

#user2-score {
    color: #14b4e9;
}

.user2-mark {
    color: transparent;
    background-image: url('../images/O.png');
}

#message {
    font-size: 30px;
    color: #fff;
    margin-bottom: 10px;
    font-weight: bold;
}

#reset,
#message {
    text-align: center;
}

.personaje-image {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.col img {
    max-width: 100%;
    height: auto;
    transform-origin: center;
    width: 100%;
}

.gif {
    background-image: url('../images/gif_fiesta.gif');
    z-index: 1000;
}

#congrats,
#desempatar {
    font-size: 60px;
    color: #ffa800;
}

/* Modal */
.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
}

.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 60px;
    border-radius: 10px;
    width: 80%;
    background-size: 100% 100%;
    background-position: center center;
    background-image: url('../images/instrucciones-preguntas.png');
    color: #fff;
    text-align: center;
}

#modal-question,
#modal-question2 {
    color: #ffa800;
}

#modal-answers ul,
#modal-answers2 ul {
    list-style: none;
    margin: 3rem 0;
    padding-top: 1.5rem;
    border: 3px solid #fff;
}

.modal-feedback {
    margin: 3rem 2rem 0 2rem;
    height: 150px;
    font-size: 25px;
    font-weight: bold;
}

.btn-respuesta,
.btn-respuesta2 {
    display: block;
    border: none;
    color: #ffa800;
    border: solid 2px #ffa800;
    margin: 0 auto;
    cursor: pointer;
    border-radius: 20px;
    width: 90%;
    height: 4.5rem;
    background-color: transparent;
    margin-bottom: 20px;
    padding: 10px;
    font-size: 17px;
}

.btn-respuesta.success,
.btn-respuesta.success:disabled:hover {
    background-color: #7ed220;
    border: solid 2px #7ed220;
    color: #fff;
}

.btn-respuesta.wrong,
.btn-respuesta.wrong:hover {
    background-color: #d02222;
    border: solid 2px #d02222;
    color: #fff;
}

.error {
    color: #d02222;
}

.correct {
    color: #7ed220;
}

.btn-respuesta:hover {
    background-color: #ffa800;
    color: #fff;
}

.close {
    position: absolute;
    top: 0;
    right: 13px;
    border-radius: 20px;
    padding: 0 10px;
    color: #fff;
    background-color: #ffa800;
    font-size: 30px;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.cell.win {
    background-color: yellow;
}

@media screen and (max-width:992px) {
    .page-content {
        width: 700px;
    }

    .cell {
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 768px) {
    .page-content {
        width: 400px;
        margin: 0;
    }

    .images-row-lg .image {
        *zoom: 1;
        float: left;
        clear: none;
        text-align: inherit;
        width: 48.5%;
        margin-left: 0%;
        margin-right: 3%
    }

    .images-row-lg .image:before,
    .images-row-lg .image:after {
        content: '';
        display: table
    }

    .images-row-lg .image:after {
        clear: both
    }

    .images-row-lg .image:nth-child(3n) {
        margin-right: 3%;
        float: left
    }

    .images-row-lg .image:nth-child(3n+1) {
        clear: none
    }

    .images-row-lg .image:nth-child(2n) {
        margin-right: 0%;
        float: right
    }

    .images-row-lg .image:nth-child(2n+1) {
        clear: both
    }

    .elems {
        display: block;
    }

    .column-left,
    .column-right {
        width: 100%;
        margin: 0;
    }

    .cell {
        width: 80px;
        height: 80px;
    }

    .col img {
        width: 50%;
    }

    .board {
        padding: 30px;
    }

    .btn-respuesta {
        height: 6rem;
    }

    /* .modal-content {
        padding: 60px;
    } */

    .modal-content h2 {
        font-size: 25px;
    }

    .modal-feedback {
        height: auto;
        font-size: 20px;
    }

    /* #modal-answers ul {
        margin: 0;
    } */

    .correct {
        margin: 3rem 0 0;
    }

    .btn-cerrar {
        margin: 30px;
        padding: 5px 35px;
        font-size: 15px;
    }

    .footer {
        height: 70px;
    }
}

@media (max-width: 280.88px) {
    .page-content {
        width: 250px;
    }

    .images-row-lg .image {
        *zoom: 1;
        float: left;
        clear: none;
        text-align: inherit;
        width: 99.98%;
        margin-left: 0%;
        margin-right: 3%
    }

    .board {
        padding: 20px;
    }

    .cell {
        width: 50px;
        height: 50px;
    }

    .modal-content {
        padding: 30px;
    }

    .btn-respuesta {
        height: 6rem;
        font-size: 14px;
    }

    .modal-feedback {
        height: auto;
        font-size: 15px;
    }

    .modal-content h2 {
        font-size: 20px;
    }

    #modal-answers ul {
        margin: 1.5rem 0;
    }

    .correct {
        margin: 3rem 0 0;
    }

    .btn-cerrar {
        margin: 30px;
        padding: 3px 35px;
        font-size: 15px;
    }
}